// This class was generated by the JAXRPC SI, do not edit.
// Contents subject to change without notice.
// JAX-RPC Standard Implementation (1.1.3, Build R2)
// Generated source version: 1.1.3

package info.textgrid.lab.dictionarysearch.client;

public class Wbb_WebServiceSoap_wbb_LemmaSearch_RequestStruct {
	protected java.lang.String lemma;

	public Wbb_WebServiceSoap_wbb_LemmaSearch_RequestStruct() {
	}

	public Wbb_WebServiceSoap_wbb_LemmaSearch_RequestStruct(
			java.lang.String lemma) {
		this.lemma = lemma;
	}

	public java.lang.String getLemma() {
		return lemma;
	}

	public void setLemma(java.lang.String lemma) {
		this.lemma = lemma;
	}
}
